<?xml version="1.0" encoding="ISO-8859-1"?>

<customization>
  <use-old-cust>false</use-old-cust>
  <webstorage-settings>
    <settings reg-path="/apps/webstorage-settings">
      <max-services>1</max-services>
      <userdefined>false</userdefined>
      <grouping>automatic</grouping>
      <default-storage>0</default-storage>
      <default-storage-set>false</default-storage-set>
      <external-send-visibility-normal>true</external-send-visibility-normal>
      <external-send-visibility-quickshare>true</external-send-visibility-quickshare>
      <settings-visibility>false</settings-visibility>
      <recipient-list-visibility>false</recipient-list-visibility>
      <message-folder-visibility>false</message-folder-visibility>
      <webstorage-list>
        <service id="1">
          <label>none</label>
          <icn-big>predefined1</icn-big>
          <icn-small>predefined1</icn-small>
          <addresstype>n.a.</addresstype>
          <address type="str">http://wap.sonyericsson.com/client/blogger/www.blogger.com/</address>
          <name>Blogger</name>
          <editable>false</editable>
          <deletable>false</deletable>
          <name-in-recipient-list>none</name-in-recipient-list>
          <label-in-recipient-list>none</label-in-recipient-list>
          <visible-in-recipient-list>false</visible-in-recipient-list>
          <store>true</store>
          <text>true</text>
          <static-image>true</static-image>
          <non-static-image>true</non-static-image>
          <audio>false</audio>
          <video>true</video>
          <message-bearer>blog</message-bearer>
          <resolution>800x600</resolution>
          <video-size>750</video-size>
          <blog-message-sender>Blogger</blog-message-sender>
          <use-proxy>true</use-proxy>
          <terms-of-service>www.blogger.com/t</terms-of-service>
          <enable>true</enable>
          <identification>
            <send-imsi>false</send-imsi>
            <send-msisdn>false</send-msisdn>
            <send-blogid>false</send-blogid>
          </identification>
        </service>
      </webstorage-list>
    </settings>
  </webstorage-settings>
</customization>